<VirtualHost *:443>

  DocumentRoot /var/www/appstore/

  ServerName #MACHINE_HOSTNAME#

  SSLEngine on

  SSLCertificateFile /etc/ssl/certs/#MACHINE_HOSTNAME#.pem

  SSLCertificateKeyFile  /etc/ssl/private/#MACHINE_HOSTNAME#-key.pem
  
  <IfModule mod_headers.c>

      Header always set Strict-Transport-Security "max-age=15552000; includeSubDomains"

  </IfModule>

</VirtualHost>

